Skip to main content
Help Centers

List help centers

Returns all help centers configured in your Featurebase organization.

GET
/v2/help_center/help_centers

Currently, Featurebase only supports one help center per organization, but we plan on supporting multiple help centers in the future.

Query Parameters

  • limit - Number of items to return (1-100, default 10)
  • cursor - Cursor for pagination

Response Format

Returns a list object with:

  • object - Always "list"
  • data - Array of help center objects
  • nextCursor - Cursor for next page (null if no more results)

Help Center Object

Each help center includes:

  • id - Unique identifier
  • displayName - Help center display name
  • title - Help center title
  • description - Help center description
  • isPublic - Whether the help center is publicly accessible
  • defaultLocale - Default locale for content
  • availableLocales - Array of available locales
  • navItems - Navigation items configuration
  • urls - URL configuration (subpath, custom domain)
  • createdAt - ISO 8601 timestamp when created
  • updatedAt - ISO 8601 timestamp when last updated
Authorizationstringheaderrequired

API key as Bearer token. Use: Authorization: Bearer sk_...

limitintegerquerydefault:10

A limit on the number of objects to be returned, between 1 and 100.

Required range: 1 <= x <= 100
Example: 10
cursorstringquery

An opaque cursor for pagination. Use the nextCursor value from a previous response to fetch the next page.

Maximum string length: 512
Example: eyJpZCI6IjJ0Z3kwaWc5ODJqNTRxZmwifQ
Featurebase-Versionenum<string>header

API version for this request. Defaults to your organization's configured API version if not specified.

Available options: 2026-08-19.orbit, 2026-01-01.nova, 2025-12-12.clover
Example: 2026-08-19.orbit

Response

application/json

Success

dataobject[]required

Array of help centers

nextCursorstring | nullrequired

Cursor for fetching the next page (cursor-based pagination)

objectenum<string>required

Object type identifier

Available options: list
Example: list